Intuos cth480 on manjaro linux with xfce

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Intuos cth480 on manjaro linux with xfce

Marcelo Ojeda
Hello, I have a intuos cth480 and i'm using manjaro linux w/xfce. OS didn't automatically detected the tablet, so I installed some packages with pacman:
xf86-input-wacom 0.26.0-1
libwacom 0.10-1
input-wacom-dkms  0.23.0-1
wacom-drivers  1-1
wacom-udev  20140121-1
wacom-drivers  1-1

also wacom-utility  1.21-5
and wacomwebplugin  0.3.0-1
 
I'm a plain basic GNU/Linux user, I can use some terminal commands  but I didn't compile successfully yet, I need some help with this problem. Thanks in advance.

------------------------------------------------------------------------------
Comprehensive Server Monitoring with Site24x7.
Monitor 10 servers for $9/Month.
Get alerted through email, SMS, voice calls or mobile push notifications.
Take corrective actions from your mobile device.
http://pubads.g.doubleclick.net/gampad/clk?id=154624111&iu=/4140/ostg.clktrk
_______________________________________________
Linuxwacom-discuss mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/linuxwacom-discuss
Reply | Threaded
Open this post in threaded view
|

Re: Intuos cth480 on manjaro linux with xfce

Jason Gerecke
The CTH480 is pretty new, and it might not be supported by the kernel
that you have installed. Please verify that you're using Linux 3.14 or
newer (`uname -r`)

Jason
---
Now instead of four in the eights place /
you’ve got three, ‘Cause you added one  /
(That is to say, eight) to the two,     /
But you can’t take seven from three,    /
So you look at the sixty-fours....



On Fri, Nov 14, 2014 at 7:02 AM, Marcelo Ojeda <[hidden email]> wrote:

> Hello, I have a intuos cth480 and i'm using manjaro linux w/xfce. OS didn't
> automatically detected the tablet, so I installed some packages with pacman:
> xf86-input-wacom 0.26.0-1
> libwacom 0.10-1
> input-wacom-dkms  0.23.0-1
> wacom-drivers  1-1
> wacom-udev  20140121-1
> wacom-drivers  1-1
>
> also wacom-utility  1.21-5
> and wacomwebplugin  0.3.0-1
>
> I'm a plain basic GNU/Linux user, I can use some terminal commands  but I
> didn't compile successfully yet, I need some help with this problem. Thanks
> in advance.
>
> ------------------------------------------------------------------------------
> Comprehensive Server Monitoring with Site24x7.
> Monitor 10 servers for $9/Month.
> Get alerted through email, SMS, voice calls or mobile push notifications.
> Take corrective actions from your mobile device.
> http://pubads.g.doubleclick.net/gampad/clk?id=154624111&iu=/4140/ostg.clktrk
> _______________________________________________
> Linuxwacom-discuss mailing list
> [hidden email]
> https://lists.sourceforge.net/lists/listinfo/linuxwacom-discuss
>

------------------------------------------------------------------------------
Comprehensive Server Monitoring with Site24x7.
Monitor 10 servers for $9/Month.
Get alerted through email, SMS, voice calls or mobile push notifications.
Take corrective actions from your mobile device.
http://pubads.g.doubleclick.net/gampad/clk?id=154624111&iu=/4140/ostg.clktrk
_______________________________________________
Linuxwacom-discuss mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/linuxwacom-discuss